import request from '@/utils/request';

// 告警工单列表
export function list(params) {
  return request({
    url: '/system/work/list',
    params
  });
}

// 获取工单详情
export function info(id) {
  return request({
    url: `/system/work/${id}`,
  });
}

// 保存工单处理信息
export function modify(data) {
  return request({
    url: '/system/work',
    method:'POST',
    data
  });
}
